- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_Exe_Event_Add Struct Reference
Process Spawning Functions

Process add event. More...

## Data Fields
Ecore_Exe * | exe
| The handle to the added process.
void * | ext_data
| Extension data - not used.

## Detailed Description

Process add event.